# [Redis]
REDIS_ADDR=127.0.0.1:6379
REDIS_PASSWORD=

# [App]
PORT=12080

# [Node] 用于指定节点
NODE_ID=ecs1

# 日志系统配置
# LOG_DIR=.\\ws-logs      # 日志目录，默认 ./logs
# LOG_ROTATE_FREQ=hourly  # 轮转频率，可选: daily/hourly/10min
LOG_PREFIX=ws-server    # 日志文件前缀